/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Policy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Policy/Default.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Slurp/WithinPolicy.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Policy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Policy::Default.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Slurp::WithinPolicy.3
